langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_interval
    - paragraphs.paragraphs_type.carousel_item
id: paragraph.carousel_item.field_interval
field_name: field_interval
entity_type: paragraph
bundle: carousel_item
label: Interval
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: null
  prefix: ''
  suffix: ms
field_type: integer
